body {
	padding-top: 57px;
	/*background-color: #fafafa;*/
}

ul#menu {
	/*border-bottom: 2px solid #E81B16;*/
	border: 1px solid #CCC;
	font-weight: bold;
	margin-bottom: 1em;
	border-radius: 0 0 .5em .5em;
}

ul#menu .elemento {
	display: block;
	padding: 10px 15px;
	margin: 0;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.42857143;
	/* h2 line-height == a line-height*/
}

#sectores .navbar-portal {
	background: #E81B16 url(/cont/paginas/bs/img/cabecera/contenido/Ecociudad1.jpg) no-repeat left !important;
}

ul#menu h2 {
	background: #E81B16;
	color: white;
}

.bg {
	background-color: #000;
}

.borderImage{
    height:24px;
    width: 100%;
    border-top:
    solid 20px #ee3030;
    border-radius: 0px 0px 0px 0px
}

.card {
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	transition: all 0.3s cubic-bezier(.25,.8,.25,1);
	position: relative;
	/*padding-bottom: 5em;*/
	background: #E9E9E9;           
}

.card-footer {
	background: #E6E6E6 !important;
}

.card:hover {
	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.card h2 {
	font-size: 2em;
	margin: .5em 0 .5em;
}

.card p {
	/*border-left: 3px solid #D01715;*/
}

.card a {
	text-decoration: none;
}

.fa-sitemap::before {
	background: #e81b16;
}


.fnd-gris-claro {
	background: rgba(233,233,233,.5);
}

/*.fnd-gris-claro, .form-indice {
	padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: -40px;
}*/

.form-indice {
	padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: -40px;
}

.pad20 {
	padding: 25px 20px !important;
}

.pad20.destacado {
	padding: 10px 20px !important;
}

.pad20 h3 {
	margin-top: 0px;
	font-size: 22px;
	color: #D01715;
}

.pad20 h2 {
	margin-top: 0;
	font-size: 36px;
}

.pad20 h3 small {
	color: #000;
}

.borde-l {
	border-left: solid 2px #000;
	padding-left: 10px;
}

.borde-r {
	border-right: solid 2px #000;
	padding-right: 10px;
}

.pad20 p {
	margin-bottom: 0px;
}

.cuadro {
	position: relative;
	background-color: #cccccc;
	border-radius: 10px;
	margin-bottom:10px;
}

.img-rounded {
	border-radius: 10px 10px 0 0 !important;
}

.cuadro img {
	padding-bottom: 0;
	margin: 0px;
}

.cuadro h3 {
	background-color: rgba(0,0,0,0.7);
	width: 100%;
	text-align: center;
	font-size: 16px;
	padding: 10px;
	margin-top: 0;
	border-radius: 0px 0px 10px 10px;
}

.cuadro h3 a {
	color: #ffffff !important;
	font-weight: bold;
}

.cuadro-h div {
	padding-left: 10px !important;
}

.cuadro-v img {
    padding-bottom: 0;
    border-radius: 5px 5px 0 0;
}



.fnd-blanco {
	background-color: #ffffff;
}

.fnd-blanco-marco {
	background-color: #ffffff;
    padding: 5px;
    margin-bottom: 60px;
}

.titulo-org h2,
.procesos h2{
	color: #e83437;
	font-size: 42px;
	padding-bottom: 20px;
}

.titulo-org h2 small,
.titulo-org h2 span{
	color: #000000;
}

.fa {
	vertical-align: middle;
}

.left-ribbon {
	position: absolute;
	bottom: 5px;
	background: #EEE;
	border: 1px solid #CCC;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, .2);
	padding: 10px 15px;
	clear: both;
	/*margin-left: -24px;*/
	margin-left: -10px;
	float: left;
}


.left-ribbon::before {
	display: block;
	width: 10px;
	height: 0px;
	position: absolute;
	bottom: -10px;
	left: -1px;
	content: '';
	border-bottom: 10px solid transparent;
	border-right: 10px solid #757575;
}

.rojo {
	color: #D01715;
}

.tabla-bn {
	border-collapse: separate;
	border-spacing: 0px 10px;
}

.tabla-bn td {
	padding: 0 5px 5px 5px !important;
	margin-bottom: 5px;
	border-right: dotted 1px #000000;
	border-top: 0px !important;
	border-bottom: dotted 1px #000000;
}

@media (min-width: 1024px) {
	.card {
		min-height: 48em;
	}
	form .card {
		min-height: auto;
	}
}

@media (max-width: 768px) {
	.card {
		min-height: 65em;
	}
	form .card {
		min-height: auto;
	}
	.responsive{
		margin-bottom:47px;
	}
	.responsive1{
		margin-bottom:65px;
	}
	.list-aviso>li {
    	min-height: 16em;
    }
    .listado-equipamiento-solr li {
    	min-height: 25em;
    }
    .menu-consejos li a {
	    border-radius: 0 !important;
	    border: 0 !important;
    }
}


@media (min-width: 425px) {
	.card  img{
		width: 100%;
	}
}

@media (min-width: 768px) {
	.list-aviso>li {
		min-height: 16em;
	}
	.listado-equipamiento-solr li {
		min-height: 25em;
	}
}

.menu-consejos li {
	padding: 0px;
}

.menu-consejos li a {
	margin-right: 0px;
	font-size: 28px;
	border-radius: 0;
	border-right: solid 2px #000000;
}

.menu-consejos li:first-child a {
	border-radius: 10px 0 0 10px;
}

.menu-consejos li:last-child a {
	border-radius: 0 10px 10px 0;
	border-right: 0px;
}

.menu-consejos li.active a {
	border: 0px;
	color: #ffffff;
	background: #000000;
}


.menu-consejos li.active a:hover{
	border: 0px;
}